/**************************************
 * Comments                           *
 **************************************/ 
table.comments { padding: 0; width: 100%;  }
table.comment td.avatar { width: 60px; padding: 10px 0px 10px 10px; vertical-align: top }
table.comment td.avatar div.avatar_image { width: 50px; height: 50px; overflow: hidden; background: url('../images/noavatar.gif') no-repeat; }
table.comment td.comment { padding: 10px; vertical-align: top   }
table.comment td.comment * { margin: 0 }
table.comment td.comment h4 { font: bold 14px/14px arial; color: #1c84d6; float: left; width: auto; height: 16px; margin: 0; padding: 0; display: block; clear: none; } 
table.comment td.comment h5 { font: 14px/14px arial; float: left; width: auto; height: 16px; margin-left: 15px; color: #b2b6b9; clear: none;  } 
table.comment td.comment div.comment_body { font: 14px/14px arial; margin: 0; padding: 0; clear: both; width: 100%; }
	
tr.comment_a td { background-color: #f0f2f4; width: 100%; }
tr.comment_b td { background-color: #fff; width: 100%; }

div.comment_menu { display: block; }
div.comment_menu ul.left_menu { float: left; list-style-type: none; }
div.comment_menu ul.right_menu { float: right; list-style-type: none; }


.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden; width: 100%;
}

a.comment_submit  {
    background: transparent url('../images/button_a.gif') no-repeat scroll top right;
    color: #444; display: block; float: right; font: bold 12px arial, sans-serif; height: 35px; margin-right: 6px;
    padding-right: 35px; /* sliding doors padding */ text-decoration: none; margin-top: 5px;
}

a.comment_submit span {
    background: transparent url('../images/button_span.gif') no-repeat;
    display: block; width: auto; line-height: 19px; padding: 8px 8px 8px 23px;
}

a.comment_submit:active {
    background-position: bottom right; color: #000; outline: none; /* hide dotted outline in Firefox */
}

a.comment_submit:active span {
    background-position: bottom left; padding: 9px 8px 7px 23px;  /* push text down 1px */
}

textarea.comments_textarea { width: 100%; height: 60px;  }
a.com_report { display: block; width: 16px; height: 16px; background: url('../images/icons/16x16/plain/flag_red.png') no-repeat; }


/**************************************
 * Ratings                            *
 **************************************/
div.ratings_contanier { list-style-type: none; display: block; height: 16px; width: 80px; overflow: hidden; position: relative; }
div.ratings_default { z-index: 10; background: url('../images/icons/16x16/plain/star_blue.png') repeat-x; height: 16px; position: absolute; top: 0px; left: 0px; }
div.ratings_default span, div.ratings_normal span, div.ratings_over span { display: none }
div.ratings_normal { display: block; cursor: hand; pointer: hand; background: url('../images/icons/16x16/plain/star_grey.png'); height: 16px; width: 16px; float: left; position: relative } 
div.ratings_over { display: block; cursor: hand; pointer: hand; background: url('../images/icons/16x16/plain/star_yellow.png'); height: 16px; width: 16px; float: left; position: relative }
  
